/****************************************************
	CBS Audio Player - V3 Shortcode (From wp-content/themes/cbs-local/css/elements.css)
****************************************************/

.embed-audioplayer .controls {
	background-color: #e3e3e3;
	border-radius: 15px;
	float: left;
	height: 40px;
	margin: 0;
	max-width: 520px;
	overflow: hidden;
	padding: 0 15px;
	position: relative;
	width: 100%;
}
	.embed-audioplayer .controls .progress-bar,
	.embed-audioplayer .controls .progress-bar .seek-bar,
	.embed-audioplayer .controls .progress-bar .play-bar {
		display: block;
		height: 5px;
		overflow: hidden;
		width: 100%;
	}
	.embed-audioplayer .controls .time-seek-wrapper {
		float: left;
		height: 15px;
		overflow: hidden;
		padding: 13px 7px 12px;
		width: 72%;
	}
	.embed-audioplayer .controls .time-seek-wrapper .time-current,
	.embed-audioplayer .controls .time-seek-wrapper .time-duration {
		color: #333;
		float: left;
		font-size: 11px;
		height: 15px;
		line-height: 15px;
		text-align: left;
		width: 47px;
	}
	.embed-audioplayer .controls .time-seek-wrapper .time-duration {
		text-align: right;
	}
	.embed-audioplayer .controls .progress-bar,
	.embed-audioplayer .controls .volume {
		float: left;
		height: 15px;
		width: 75%;
		z-index: 103;
	}
	.embed-audioplayer .controls .progress-bar .seek-bar,
	.embed-audioplayer .controls .volume .volume-bar {
		background-color: white;
		cursor: pointer;
		height: 5px;
		margin-top: 5px;
	}
	.embed-audioplayer .controls .progress-bar .seek-bar .play-bar,
	.embed-audioplayer .controls .volume .volume-bar .volume-bar-value {
		background: #2457a7;
		height: 5px;
		width: 50%;
	}
	.embed-audioplayer .controls .progress-bar {
		width: 64%;
	}
	.embed-audioplayer .controls .volume {
		border-left: 1px solid #dcdcdc;
		float: right;
		height: 25px;
		padding: 8px 7px;
		width: 100px;
	}
		.embed-audioplayer .controls .volume .volume-bar {
			float: right;
			margin-top: 10px;
			width: 65px;
		}
		.embed-audioplayer .controls .volume .mute,
		.embed-audioplayer .controls .volume .un-mute {
			background: transparent url(../images/audioplayer/mute-unmute.png) no-repeat 0 0;
			cursor: pointer;
			display: block;
			float: left;
			height: 24px;
			margin-top: 1px;
			overflow: hidden;
			width: 24px;
		}
		.embed-audioplayer .controls .volume .un-mute {
			background-position: -500px 0;
		}

.embed-item.embed-audioplayer {
	background: none;
	min-height: 0;
}
	.embed-item.embed-audioplayer .wrapper {
		display: block;
		overflow: hidden;
	}

.embed-audioplayer #tdplayer_ondemand {
	display: none;
}

/****************************************************
	Shortcode
****************************************************/
.page-columns .story .embed-audioplayer.shortcode .audio-player-v3 {
	margin-bottom: 15px;
}

.embed-audioplayer.shortcode .audio-player-v3 {
	background-color: #f5f5f5;
	border: 1px solid #eaeaea;
	margin: 0;
	max-height: 180px;
	max-width: 620px;
	min-width: 345px;
	overflow: hidden;
	padding: 15px;
	position: relative;
	width: auto;
}
	.embed-audioplayer.shortcode .audio-player-v3.has-background-image {
		max-height: 349px;
		max-width: 620px;
		min-height: 194px;
		min-width: 345px;
	}
	.embed-audioplayer.shortcode .audio-player-v3 .title {
		color: #333333;
		display: block;
		font-size: 18px;
		font-weight: bold;
		line-height: 120%;
		width: 100%;
	}
	.embed-audioplayer.shortcode .audio-player-v3.has-share .title {
		width: 80%;
	}
	.embed-audioplayer.shortcode .audio-player-v3 .background-image {
		max-height: 349px;
		max-width: 620px;
		min-height: 194px;
		min-width: 345px;
		overflow: hidden;
	}
		.embed-audioplayer.shortcode .audio-player-v3 .background-image img {
			height: auto;
			width: 110%;
		}
	.embed-audioplayer.shortcode .audio-player-v3 .station {
		bottom: 19px;
		height: 35px;
		left: 80px;
		max-width: 450px;
		margin: 0;
		overflow: hidden;
		padding: 0;
		pointer-events: none;
		position: absolute;
		z-index: 105;
	}
		.embed-audioplayer.shortcode .audio-player-v3 .station .name {
			color: white;
			cursor: default;
			float: left;
			font-size: 16px;
			font-weight: bold;
			line-height: 35px;
			margin: 0;
			padding: 0 0 0 12px;
		}
		.embed-audioplayer.shortcode .audio-player-v3 .station .logo {
			background-color: white;
			display: block;
			float: left;
			height: 32px;
			overflow: hidden;
			width: 32px;
		}
			.embed-audioplayer.shortcode .audio-player-v3 .station .logo img {
				height: auto;
				width: 100%;
			}
	.embed-audioplayer.shortcode .audio-player-v3 .button-wrapper {
		float: left;
		margin: 0 10px 20px 0;
		overflow: hidden;
	}
		.embed-audioplayer.shortcode .audio-player-v3 .button-wrapper .background {
			background: none;
			bottom: 20px;
			display: block;
			height: 35px;
			left: 0;
			overflow: hidden;
			position: absolute;
			width: 100%;
		}
		.embed-audioplayer.shortcode .audio-player-v3 .button-wrapper .button.play {
			background-color: #2457a7;
			background-image: none !important;
			border-radius: 30px;
			cursor: pointer;
			display: block;
			float: left;
			height: 45px;
			overflow: hidden;
			text-indent: -900px;
			width: 45px;
		}
		.embed-audioplayer.shortcode .audio-player-v3 .button-wrapper .button.pause {
			background-color: #808080;
		}
		.embed-audioplayer.shortcode .audio-player-v3 .button-wrapper .button.play:before,
		.embed-audioplayer.shortcode .audio-player-v3 .button-wrapper .button.pause:before {
			color: white;
			content: "\f04b";
			display: block;
			font: normal normal 21px/45px FontAwesome;
			padding-left: 2px;
			text-align: center;
			text-indent: 0;
			width: 45px;
		}
		.embed-audioplayer.shortcode .audio-player-v3 .button-wrapper .button.pause:before {
			content: "\f04c";
			padding-left: 0;
		}

.embed-audioplayer.shortcode .audio-player-v3 .button-wrapper .button.buffer,
.mobile-display-type .embed-audioplayer.shortcode .audio-player-v3 .button-wrapper .button.buffer {
	background-image: url(../images/audioplayer/spin-white.svg);
	background-position: 5px 3px;
}

.embed-audioplayer.shortcode .audio-player-v3 .controls {
	max-width: 440px;
}
	.embed-audioplayer.shortcode .audio-player-v3 .controls .volume {
		position: absolute;
		right: 10px;
	}
.embed-audioplayer.shortcode .audio-player-v3 .controls .button.play:hover,
.embed-audioplayer.shortcode .audio-player-v3 .controls .button.pause:hover {}

/****************************************************
	Podcast
****************************************************/
.embed-audioplayer.podcast .controls .time-seek-wrapper {
	border-right: 1px solid #dcdcdc;
	width: 53%;
}

.embed-audioplayer.podcast .shared-buttons {
	float: left;
	margin: 4px 0 0 4px;
}
.embed-audioplayer.podcast .shared-buttons .addthis_button_facebook,
.embed-audioplayer.podcast .shared-buttons .addthis_button_twitter,
.embed-audioplayer.podcast .shared-buttons .addthis_button_compact {
	float: left;
	margin: 0 3px;
}
.embed-audioplayer.podcast .shared-buttons a .at-icon-wrapper,
.embed-audioplayer.podcast .shared-buttons .custom-twitter-button {
    border-radius: 30px;
}
.embed-audioplayer.podcast .shared-buttons .custom-twitter-button {
	background: transparent url(../../../images/global/sprites/social-media-color-v2.png) no-repeat -50px -50px;
	display: block;
	float: left;
	height: 32px;
	overflow: hidden;
	text-indent: -900px;
	width: 32px;
}

/* Mobile */
.mobile-display-type .embed-audioplayer.shortcode .audio-player-v3 {
	min-width: initial;
}
	.mobile-display-type .embed-audioplayer.shortcode .audio-player-v3 .title {
		font-size: 15px;
		right: 0px;
	}
	.mobile-display-type .embed-audioplayer.shortcode .audio-player-v3 .controls,
	.mobile-display-type .embed-audioplayer.shortcode .audio-player-v3 .controls .time-seek-wrapper  {
		padding-left: 0;
		padding-right: 0;
	}
	.mobile-display-type .embed-audioplayer.shortcode .audio-player-v3 .controls .time-seek-wrapper {
		width: 100%;
	}
	.mobile-display-type .embed-audioplayer.shortcode .audio-player-v3 .controls .button.play,
	.mobile-display-type .embed-audioplayer.shortcode .audio-player-v3 .controls .button.pause {
		left: 0;
	}
	.mobile-display-type .embed-audioplayer.shortcode  .audio-player-v3 .controls .progress-bar {
		width: 56%;
	}

.mobile-display-type .embed-audioplayer .controls .progress-bar .seek-bar,
.mobile-display-type .embed-audioplayer .controls .progress-bar .seek-bar .play-bar {
	height: 10px;
}
.mobile-display-type .embed-audioplayer .controls .progress-bar .seek-bar {
	margin-top: 2px;
}
.mobile-display-type .embed-audioplayer .controls .time-seek-wrapper .time-current {
	padding-left: 5%;
	padding-right: 2%;
}
.mobile-display-type .embed-audioplayer .controls .time-seek-wrapper .time-duration {
	padding-left: 2%;
	padding-right: 5%;
}
.mobile-display-type .embed-audioplayer .controls .time-seek-wrapper .time-current,
.mobile-display-type .embed-audioplayer .controls .time-seek-wrapper .time-duration {
	width: 15%;
}

@media only screen and ( min-width: 375px ) {
	.mobile-display-type .embed-audioplayer.shortcode .audio-player-v3 .controls .button.play,
	.mobile-display-type .embed-audioplayer.shortcode .audio-player-v3 .controls .button.pause {
		left: 3%;
	}
}

@media only screen and ( min-width: 1151px ) {
	.embed-audioplayer.shortcode .audio-player-v3 .controls {
		max-width: 560px;
	}
		.embed-audioplayer.shortcode .audio-player-v3 .controls .button.play,
		.embed-audioplayer.shortcode .audio-player-v3 .controls .button.pause {
			left: 20px;
		}
		.embed-audioplayer .controls .time-seek-wrapper {
			width: 80%;
		}
		.embed-audioplayer .controls .progress-bar {
			width: 73%;
		}
}


/** End CBS Audio Player - V2 Podcasts

/****************************************************
	CBS Audio Podcasts Mobile (From wp-content/themes/cbs-local/plugins/modules/audio/css/audio-mobile.css)
****************************************************/

.mobile-display-type .podcast-list .chrome-notification {
	border: 1px solid #999;
	background-color: #ccc;
	font: normal 14px/16px Lato, Arial, san-serif;
	margin: 0 auto 15px;
	padding: 10px;
}

.mobile-display-type .podcast-list img.premium-audio {
	float: left;
	height: 114px;
	width: 90px;
}

.mobile-display-type #podcasts-list {
	background-color: #f5f5f5;
	padding: 8px;
}
.mobile-display-type #podcasts-list .list {
	list-style: none;
	margin: 0;
	padding: 0;
}
.mobile-display-type #podcasts-list .list-item {
	padding: 8px;
	text-align: left;
}
.mobile-display-type #podcasts-list .list-item.date-title {
	background-color: #00aeee;
	color: white;
	font: bold 16px/19px Lato, Arial, san-serif;
	padding: 8px;
}
.mobile-display-type #podcasts-list .podcast-item {
	background-color: white;
	border-bottom: 1px solid #eaeaea;
	border-radius: 0 0 5px 5px;
	border-top: none;
	margin-bottom: 15px;
	min-height: 115px;
	overflow: hidden;
	padding-bottom: 10px;
}
.mobile-display-type #podcasts-list .podcast-item .info-wrapper {
	float: none;
	width: inherit;
}
.mobile-display-type #podcasts-list .podcast-item .info-wrapper .title {
	color: black;
	font: bold 15px/120% Lato, Arial, san-serif;
	margin: 0;
	padding: 0;
}
.mobile-display-type #podcasts-list .podcast-item .info-wrapper .description,
.mobile-display-type #show-information .description {
	color: #333;
	font: 13px/120% Lato, Arial, san-serif;
	margin: 10px 0 15px;
}
.mobile-display-type #podcasts-list .podcast-item .info-wrapper .description.show-more-controller .show-more-wrapper,
.mobile-display-type #show-information .description.show-more-controller .show-more-wrapper {
	max-height: 46px;
	overflow: hidden;
}
.mobile-display-type #podcasts-list .podcast-item .info-wrapper .description.show-more-controller.full .show-more-wrapper,
.mobile-display-type #show-information .description.show-more-controller.full .show-more-wrapper {
	max-height: initial;
	overflow: visible;
}
.mobile-display-type #show-information .description.show-more-controller .show-more-wrapper p {
	margin-top: 0;
}
.mobile-display-type #podcasts-list .podcast-item .info-wrapper .description.show-more-controller .show-more-button,
.mobile-display-type #show-information .description.show-more-controller .show-more-button {
	display: block;
	margin-bottom: 15px;
}
.mobile-display-type #podcasts-list .podcast-item .info-wrapper .description.show-more-controller .show-more-button:before,
.mobile-display-type #show-information .description.show-more-controller .show-more-button:before {
	color: #00aeee;
	display: block;
	content: 'more';
}
.mobile-display-type #podcasts-list .podcast-item .info-wrapper .description.show-more-controller.full .show-more-button:before,
.mobile-display-type #show-information .description.show-more-controller.full .show-more-button:before {
	content: 'less';
}
.mobile-display-type #podcasts-list .podcast-item .info-wrapper .duration {
	font-size: inherit;
	margin: inherit;
}
.mobile-display-type #podcasts-list .podcast-item .info-wrapper .duration:before {
	content: "\f017";
	font: normal normal 14px/120% FontAwesome;
	margin-right: 6px;
}
.mobile-display-type #podcasts-list .podcast-item .button-wrapper {
	float: left;
	margin: 0 10px 0 0;
	overflow: hidden;
	width: 120px;
}
.mobile-display-type #podcasts-list .podcast-item .button-wrapper .button.pause,
.mobile-display-type #podcasts-list .podcast-item .button-wrapper .button.play,
.mobile-display-type #podcasts-list .podcast-item .button-wrapper .button.download {
	background-image: url(../images/audioplayer/column-buttons.png);
	display: block;
	float: left;
	height: 45px;
	overflow: hidden;
	text-indent: -900px;
	width: 45px;
}
.mobile-display-type #podcasts-list .podcast-item .button-wrapper .button.play {
	background-position: 0 -1000px;
	margin-right: 10px;
}
.mobile-display-type #podcasts-list .podcast-item .button-wrapper .button.pause {
	background-position: 0 -500px;
}
.mobile-display-type #podcasts-list .podcast-item.now-playing {
	border-top: 4px solid #2457a7;
	box-shadow: 5px 5px 5px #ccc;
}

.mobile-display-type .embed-audioplayer .shared-buttons {
	float: right;
	padding-top: 5px;
	margin: 0;
}
.mobile-display-type .embed-audioplayer .shared-buttons .addthis_button_facebook,
.mobile-display-type .embed-audioplayer .shared-buttons .addthis_button_twitter,
.mobile-display-type .embed-audioplayer .shared-buttons .addthis_button_compact {
	margin: 0 8px;
}